---
name: Alan (Maciej) Paruszewski
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Fullstack
  Engineering Manager, Govern:Security Policies</a>
reports_to: pcalder
picture: maciejparuszewski.jpg
gitlab: alan
pronouns: he/him
locality:
country: Remote
departments:
- Engineering Function
- Development Department
- Sec Section
- Govern Sub-department
- Govern:Security Policies Fullstack Team
domain_expertise:
- govern
- helm
- kubernetes
- rails
- vulnerability_management
story: |
  Alan is an experienced backend engineer passionate about Security, API, and Integrations.
  In his spare time, he loves spending time with his family (lovely wife, daughter, son, and adorable dog)
  and enjoys cooking, learning new languages, and traveling.
specialty: 'Govern: Security Policies'
projects:
  dev-on-call: maintainer

